<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Administración - Santa María de Belén</title>
    
        <link href="http://localhost:8000/css/styles.css" rel="stylesheet">
        <link href="https://cdn.datatables.net/1.10.20/css/dataTables.bootstrap4.min.css" rel="stylesheet" crossorigin="anonymous" />
        <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/js/all.min.js" crossorigin="anonymous"></script>
            </head>
    <body class="sb-nav-fixed">
    <nav class="sb-topnav navbar navbar-expand navbar-dark bg-dark">
            <a class="navbar-brand" href="index.html">Panel de Administración</a>
            <button class="btn btn-link btn-sm order-1 order-lg-0" id="sidebarToggle" href="#"><i class="fas fa-bars"></i></button>
            <!-- Navbar Search-->
            <form class="mt-4 d-md-inline-block form-inline ml-auto mr-0 mr-md-3 my-2 my-md-0">
                <div class="input-group">
                <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" aria-expanded="true">  
                <span id="NombrePeriodo" style="font-weight: bold;">
                                                                                    Año 2020
                                                    </span>
                <span class="caret"></span>
              </a>
              <ul class="dropdown-menu" role="menu" id="Periodos">
                                  <li>
             
                  <a href="http://localhost:8000/setperiodo/2">
                      Año 2019
                    </a>
                  </li>
                                  <li>
             
                  <a href="http://localhost:8000/setperiodo/1">
                      Año 2020
                    </a>
                  </li>
                
              </ul>
          </li>

                </div>
            </form>
            <!-- Navbar-->
            <ul class="navbar-nav ml-auto ml-md-0">
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" id="userDropdown" href="#" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><i class="fas fa-user fa-fw"></i></a>
                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="userDropdown">
                        <a class="dropdown-item" href="#">Settings</a>
                        <a class="dropdown-item" href="#">Activity Log</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="login.html">Logout</a>
                    </div>
                </li>
            </ul>
        </nav>
        <div id="layoutSidenav">
        <div id="layoutSidenav_nav">
                <nav class="sb-sidenav accordion sb-sidenav-dark" id="sidenavAccordion">
                    <div class="sb-sidenav-menu">
                        <div class="nav">
                            <div class="sb-sidenav-menu-heading">Core</div>
                            <a class="nav-link" href="/home">
                                <div class="sb-nav-link-icon"><i class="fas fa-tachometer-alt"></i></div>
                                Dashboard
                            </a>
                            <div class="sb-sidenav-menu-heading">Interface</div>
                            <a class="nav-link" href="/asignaturas">
                                <div class="sb-nav-link-icon"><i class="fas fa-book-open"></i></div>
                                Asignaturas
                            </a>
                            
                            
                            <div class="collapse" id="collapsePages" aria-labelledby="headingTwo" data-parent="#sidenavAccordion">
                                <nav class="sb-sidenav-menu-nested nav accordion" id="sidenavAccordionPages">
                                    <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#pagesCollapseAuth" aria-expanded="false" aria-controls="pagesCollapseAuth">
                                        Authentication
                                        <div class="sb-sidenav-collapse-arrow"><i class="fas fa-angle-down"></i></div>
                                    </a>
                                    <div class="collapse" id="pagesCollapseAuth" aria-labelledby="headingOne" data-parent="#sidenavAccordionPages">
                                        <nav class="sb-sidenav-menu-nested nav">
                                            <a class="nav-link" href="login.html">Login</a>
                                            <a class="nav-link" href="register.html">Register</a>
                                            <a class="nav-link" href="password.html">Forgot Password</a>
                                        </nav>
                                    </div>
                                    <a class="nav-link collapsed" href="#" data-toggle="collapse" data-target="#pagesCollapseError" aria-expanded="false" aria-controls="pagesCollapseError">
                                        Error
                                        <div class="sb-sidenav-collapse-arrow"><i class="fas fa-angle-down"></i></div>
                                    </a>
                                    <div class="collapse" id="pagesCollapseError" aria-labelledby="headingOne" data-parent="#sidenavAccordionPages">
                                        <nav class="sb-sidenav-menu-nested nav">
                                            <a class="nav-link" href="401.html">401 Page</a>
                                            <a class="nav-link" href="404.html">404 Page</a>
                                            <a class="nav-link" href="500.html">500 Page</a>
                                        </nav>
                                    </div>
                                </nav>
                            </div>
                            <div class="sb-sidenav-menu-heading">Administración</div>
                            <a class="nav-link" href="charts.html">
                                <div class="sb-nav-link-icon"><i class="fas fa-chart-area"></i></div>
                                Periodos
                            </a>
                            <a class="nav-link" href="tables.html">
                                <div class="sb-nav-link-icon"><i class="fas fa-table"></i></div>
                                Reportes
                            </a>
                        </div>
                    </div>
                  
                </nav>
            </div>            <div id="layoutSidenav_content">
              
<table class="table table-bordered table-hover mt-5">
  <thead>
    
      <th scope="col">Nombre</th>
            <th>12-Oct</th>
      </thead>
  <tbody>
      
  <tr>
    <td style="width:250px;">EMILIO AGUSTÍN DURAN MALEBRÁN</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">SERGIO ALEJANDRO CORTÉS MILLA</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">MANUEL EMILIO Carmona Cerda</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">Catalina Antonella Flores Camus</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">ANTONELLA LUNA UGALDE BRICEÑO</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">SANTIAGO IGNACIO FAJARDO ASTUDILLO</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
    
</table>

                <footer class="py-4 bg-light mt-auto">
                    <div class="container-fluid">
                        <div class="d-flex align-items-center justify-content-between small">
                            <div class="text-muted">Copyright &copy;Santa María de Belén 2020</div>
                           
                        </div>
                    </div>
                </footer>
            </div>
        </div>
        <script src="https://code.jquery.com/jquery-3.5.1.min.js" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.bundle.min.js" crossorigin="anonymous"></script>
        <script src="http://localhost:8000/js/scripts.js"></script>   


            </body>
</html>
